body,html,ul,tr,td{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style: none;
}
/*导航栏样式*/
a.navbar-brand{
	/*margin-top: -1px;*/
	padding: 0px;
	}
#header_T .navbar-brand{
	position: relative;	
	z-index: 9999;	
	}
.navbar-brand > img{
	width: 90px;
	margin-top: 9px;
	}
.navbar-left .navbar{padding: 0px 15px 15px 15px;}
/*渐变边框*/
.border_l>li{
 position:relative;
 transition:all linear 2s; 
}
.border_l>li .bg_img{
	display:block;
 	width:100%;height:auto;
 	animation:Rotate infinite linear 1s;
}
.border_l>li>img.rotate{
}
.border_l>li .txt_img{
	text-align: center;
	position:absolute;
	left:0;top:28%;right:0;
	width:100%;
	height:100%;
}
@-webkit-keyframes Rotate{
	from{transform:rotate(0deg);}
	to{transform:rotate(360deg);}
}
.border_l>li:last-of-type{
	margin-right: 0px;
}

.border_l.col-xs-12{
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 125px;
}
/*iphone 5*/
@media screen and (min-width: 320px) {
.border_l.col-xs-12{
		padding-left: 17px;
	}
.border_l>li .txt_img{
		font-size: 12px;
		top: 20%;
		font-family: Crescent-Regular;
	}
.border_l>li{
	margin-bottom: 30px;
}
.border_l>li:nth-of-type(2) .txt_img{
	top: 37%
}
.about-center-left-ttright{
		width: 100%;
	}	
#efe_footer .col-xs-12 ul:nth-of-type(2)>li{
		padding-left: 6%;
	}
#pnumber{
		left: 0px;
		/*top: 18px;*/
		top: 42px;
	}	
#pnumber img{
		width: 185px;
		height: 32px;
		margin-top: -3px;
		margin-left: 110px;
	}
#Cooperation_con  div span{
		font-size: 18px;
}
#underLogo{
	margin-left: 71%;
	}
}
@media screen and (min-width: 360px) {
.border_l.col-xs-12{
		padding-left: 35px;
	}
}
@media screen and (min-width: 320px) and (max-width: 360px){
	#header_T .navbar-collapse.collapse.in{
				height: 183px;
			}		
}
/*iphone X*/
@media screen and (min-width: 375px) {
	.border_l.col-xs-12{
		padding-left: 47px;
	}
	.about-center-left-ttright{
		width: 100%;
	}
	.border_l>li .txt_img{
		font-size: 14px;
		top: 20%;
	}
	.border_l>li:nth-of-type(2) .txt_img{
		top: 37%
	}
	#header_T{
					position: relative;
				}
	#pnumber{
					position: absolute;
					left: 0;
					top: 44px;
				}			
	#pnumber img{
					display: inline;
					width: 180px;					
				}	
}
/*iphone plus*/
@media screen and (min-width: 411px) {
	.border_l.col-xs-12{
		padding-left: 60px;
	}
	 .about-center-left-ttright{
		width: 100%;
	}
	#efe_footer .col-xs-12 ul:nth-of-type(2)>li{
		padding-left: 0px;
	}
}
@media screen and (min-width: 565px) {
	.border_l>li .txt_img{
		font-size: 22px;
		top: 24%;
	}
}

@media screen and (min-width: 768px) {
	.border_l.col-xs-12{
		padding-left: 90px;
	}
	.border_l>li .txt_img{
		font-size: 28px;
	}
	.border_l>li .txt_img{
		font-size: 28px;
		top: 28%;
	}
	.border_l>li:nth-of-type(3) .txt_img{
		top: 25%;
	}
	.border_l>li:nth-of-type(2) .txt_img{
		top: 39%;
	}
	#pnumber{
					position: absolute;
					left: 76%;
					top: 59px;
				}			
	#pnumber img{
					display: inline;
					width: 180px;
					height:30px;
					margin-top: -22px;
					margin-left: -700px;
				}
}
/* 分割 */
@media screen and (min-width: 1024px) {
	.border_l.col-xs-12{
		padding-left: 200px;
	}
	#pnumber{
					position: absolute;
					left: 80%;
					top: 59px;
				}
	#Cooperation_con  div span{
		font-size: 20px;
}				
}
@media screen and (min-width: 1169px) {
	.border_l.col-xs-12{
		padding-left: 0px;
	}
	#efe_footer ul:nth-of-type(4) li:last-of-type span{
	display: inline-block;
	margin-left: 2px;
	margin-top: 8px;
}
}
/*核心业务*/
.efe_kerne{
	padding-top: 5px;
	margin-top: 150px;
}
.efe_kerne p{
	text-align: center;
	white-space: normal;
	padding: 0px;
	font-family: Crescent-Regular;
	box-sizing: border-box;
	color: #3d3d3d3b39;
}
@media screen and (max-width: 378px) {
			.efe_kerne{
				margin-top: 50px;
			}
	}
@media screen and (min-width: 599px){
	.efe_kerne p{
			font-size: 20px;
		}
}	
@media screen and (min-width: 599px) {
	.efe_kerne{
				margin-bottom: 65px;
			}
            .efe_kerne p{
			font-size: 24px;
		}
	}
@media screen and (min-width: 736px) {
	.efe_kerne{
				margin-bottom: 85px;
			}
            .efe_kerne p{
			font-size: 30px;
		}
	}	
@media screen and (min-width: 993px) {
			.efe_kerne{
				margin-bottom: 105px;
			}
            .row .efe_kerne p{
			font-size: 38px;
		}
	}
@media screen and (min-width: 1025px) {
			.efe_kerne{
				margin-bottom: 145px;
			}
            .efe_kerne p{
			font-size: 48px;
		}
	}
/*logo与导航-start*/
#header_T{
	height: 110px;
	/*line-height: 110px;*/
	z-index: 9999;
}
#header_T ul li a{
	color: #fff;
}
.navbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 10px;
    
}
.navbar{
	background-color:#000;
	border-radius: initial;
	border: 1px solid #000;
	margin-bottom: 0px;
}
.nav>li>a{
	padding: 10px 10px;
}
#about_us{
	margin-top: 22px;
	font-family: Crescent-Regular;
	font-size: 22px;
	z-index: 10001;
}
#about_us li{
	background: #000;
	text-align: center;
	z-index: 33333;
}
/*#about_us li a{
	z-index: 44444;
}*/
#bs-example-navbar-collapse-1{
	border-color: transparent;
	margin-right: 0px;
	position:relative;
	z-index:999;
	margin-top: 15px;
}
.navbar-default,.navbar-collapse{
	padding-left: 0px;
	padding-right: 0px;
	border-color: #000;
}
@media screen and (max-width:320px) {
	#header_T .navbar-brand{
		padding: 0px;
	}
	#efe_footer ul:nth-of-type(4){
		margin-top: 0px;
		padding-bottom: 70px;
	}
	/*#header_T .navbar-brand img{
		width: 70%;
	}*/
	
	
}
/*logo与导航-end*/


/*页尾*/
#efe_footer{
	background-color: #272728;
}
#efe_footer .col-xs-12{
	padding-top: 85px;
	padding-left: 5%;
	padding-right: 0px;
}
#efe_footer .col-xs-12>ul{
	color: #fff;
	font-size: 16px;
	font-family: Crescent-Regular;
	float: left;
}
#underLogo{
	margin-left: 70%;
	}	
@media screen and (max-width: 857px){
	#efe_footer>.row>.col-xs-12>ul:nth-of-type(2){
		margin-top: 25px;
		margin-left: 6%;
		width: 94%;
	}
	#efe_footer>.row>.col-xs-12>ul:nth-of-type(2)>li{
		float: left;
		margin-right: 12%;
	}
	#efe_footer>.row>.col-xs-12>ul:nth-of-type(3){
		margin-left: 6%;
		width: 57%;
	}
	#efe_footer>.row>.col-xs-12>ul:nth-of-type(4){
		width: 94%;
		margin-top: -15px;
	}
}
@media screen and (min-width: 857px){
	
}

/*@media screen and (min-width: 1062px) {
	#efe_footer .row .col-xs-12>ul:first-of-type,#efe_footer .row .col-xs-12>ul:nth-of-type(4),#contact_efe{
	margin-left: 2%;
	}
}*/
@media screen and (min-width: 992px){
	.border_l>li .txt_img{
		font-size: 20px;
		top: 22%;
	}
	.border_l>li:nth-of-type(2) .txt_img{
		top: 37%;
	}
}
/*#efe_footer .col-xs-12 ul:first-of-type{
	margin-left: 15px;
}*/
#efe_footer .col-xs-12>ul li a{
	color: #fff;
}
#efe_footer .col-xs-12>ul li ul li{
	line-height: 22px;
}
#efe_footer .col-xs-12>ul:nth-of-type(2) li ul li:first-of-type{
	text-transform: uppercase;
	margin-bottom: 25px;
}
#efe_footer .col-xs-12>ul:first-of-type{
	margin-right: 8%;
}
#efe_footer .col-xs-12 ul:nth-of-type(2){
	margin-right: 9%;
}
#efe_footer .col-xs-12>ul:nth-of-type(2)>li{
	margin-bottom: 60px;
}

#contact_efe>li:first-of-type{
	margin-bottom: 25px;
}
#contact_efe li:first-of-type{
	text-transform: uppercase;
}
#contact_efe>li{
	margin-bottom: 26px;
}
#efe_footer ul:nth-of-type(4){
	margin-top: 26px;
	/*margin-left: 3%;*/
}
/*ihone X*/
@media screen and (max-width: 375px) {
	#efe_footer .col-xs-12>ul:first-of-type{
		margin-right: 0px;
	}
	#efe_footer>.row>.col-xs-12>ul:nth-of-type(2){
	margin-right: 0px;
	margin-left: 0px;
}
	#efe_footer .col-xs-12>ul{
		float: none;
		padding-left: 5px;
		box-sizing: border-box;
	}
	
	#efe_footer ul:nth-of-type(4){
		padding-left: 5px;
		width: 95%;
		box-sizing: border-box;
	}
}
/*ihone plus*/
@media screen and (max-width: 414px) {
	#header_T .navbar-brand{
		padding: 0px;
	}
	#efe_footer ul:nth-of-type(4){
		margin-top: 0px;
		padding-bottom: 70px;
	}
	.navbar-brand > img{
		margin-top: 22px;
		margin-left: 20px;
	}
	#header_T .navbar-brand img{
		width: 39%;
	}
	#efe_footer .col-xs-12>ul:first-of-type{
		margin-right: 0px;
	}
	#efe_footer .col-xs-12 ul:nth-of-type(2)>li{
		padding-left: 0px;
		box-sizing: border-box;
		margin-bottom: 25px;
		width: 50%;
		float: left;
	}
	#efe_footer .col-xs-12 ul:nth-of-type(2)>li:nth-of-type(2){
		margin-bottom: 70px;
	}
	#efe_footer .col-xs-12>ul{
		float: none;
		padding-left: 5px;
		box-sizing: border-box;
	}
	
	#efe_footer ul:nth-of-type(4){
		padding-left: 5px;
		width: 95%;
		box-sizing: border-box;
	}
}
#efe_footer .col-xs-12>ul{
	margin-left: 0;
}
#efe_footer ul ul{
	margin-left: 0;
}
@media screen and (min-width: 375px) {
	#header_T .navbar-brand img{
		width: 35%;
	}
}
@media screen and (min-width: 400px) {
	#header_T .navbar-brand img{
		width: 35%;
	}
}
@media screen and (min-width: 450px) {
	.navbar-brand > img{
		margin-top: 0px;
		/*margin-left: 275px;*/
	}
}

@media screen and (max-width: 768px) {
	#efe_footer ul:nth-of-type(4){
		width: 95%;
	}
	/*#efe_footer ul:nth-of-type(2)>li{
		float: left;
	}*/
}
@media screen and (min-width: 977px) {
	   #pnumber{
					left: 80%;
					top: 59px;
				}
	   .navbar-brand > img {
	       margin-top: 27px;
		   margin-left: 10%;
	       /* margin-left: 275px; */
	   }
}
@media screen and (max-width: 1169px){
	#efe_footer>.row>.col-xs-12>ul:first-of-type{
		margin-left: 6%;
	}
}
@media screen and (min-width: 1200px){
	#pnumber{
						left: 70%;
						top: 59px;
					}
	#efe_footer ul:nth-of-type(4){
		width: 30%;
	}
	#underLogo{
	margin-left: 84%;
	}
	#header_T .navbar-brand img{
		width: 50%;
		margin-top: 10px;
	}
	.border_l>li .txt_img{
		font-size: 22px;
		top: 25%;
	}
	.border_l>li:nth-of-type(2) .txt_img{
		top: 25%;
	}
	.border_l>li:nth-of-type(2) .txt_img{
		top: 40%;
	}
	#efe_footer .row .col-xs-12>ul:nth-of-type(3){
		margin-right: 8%;
	}
}

@media screen and (max-width: 1247px){
	#efe_footer .row .col-xs-12>ul:nth-of-type(4){
		/*margin-left: 0;
		margin-top: 0px;
		width: 94%;
		padding-bottom: 70px;*/
	}
	#efe_footer ul:nth-of-type(4) li:last-of-type>span{
		display: inline-block;
		margin-left: 2px;
		margin-top: 8px;
	}
}
@media screen and (min-width: 1169px) {
	#efe_footer .row .col-xs-12>ul:first-of-type{
	/*margin-left: 10%;*/
	}
	#efe_footer .row .col-xs-12>ul:nth-of-type(4){
	margin-top: 26px;
	}
}
@media screen and (min-width: 1279px) {
	#efe_footer .row .col-xs-12>ul:first-of-type{
	/*margin-left: 18%;*/
	}
	#efe_footer .row .col-xs-12>ul:nth-of-type(4){
	margin-top: 26px;
	}
}
#efe_footer ul:nth-of-type(4) li{
	word-wrap:break-word
}
#efe_footer ul:nth-of-type(4) li:first-of-type{
	margin-top: 20px;
}
#efe_footer ul:nth-of-type(4)>li:last-of-type{
	margin-top: 25px;
}
#efe_footer ul:nth-of-type(4) li:last-of-type img{
	display: block;
}
@media screen and (min-width: 1909px){
	#pnumber{
						/* margin-left: 600%; */
						margin-top: 30px;
					}
}
/*湖北生产基地*/
		.bs-example-modal-lg>.modal-lg>.modal-content{
			width: 1200px;
			height: 800px;
			overflow: hidden;
			background-color: #fff;
		}
		#szscjds{
			position: relative;
		}
		.modal-lg>.modal-content>ul{
			width: 8400px;
			margin-top: 4%;
		}
		#szscjds span{
			position: absolute;
			cursor: pointer;
			top: 400px;
			font-size: 30px;
			color: #39a6f7;
		}
		#szscjds span:first-of-type{
			left: 50px;
			z-index: 9999;
			
		}
		#szscjds span:last-of-type{
			left: 1100px;
		}
		.modal-lg>.modal-content>ul li{
			float: left;
			width: 1200px;
			text-align: center;
		}
		.modal-lg>.modal-content>ul li img{
			width: 900px;
			height: 600px;
		}
		#hbscjs{
			position: absolute;
		}
		#check_photo{
			cursor:pointer
		}
/*版权备号*/
#efe_copyright{
	background-color: #231915;
}
#efe_copyright .col-xs-12{
	line-height: 55px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	background-color: #231915;
}
@media screen and (min-width: 375px) {
	#efe_copyright .col-xs-12{
		line-height: 35px;
	}					
}
@media screen and (min-width: 1909px) {
					
				#pnumber{
					left: 83%;
					top: 28px;
				}												
}		